.version.index /* version checker */
{
	color: #0000E9;
	background-color: #EC76B5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 551.8px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 184px;
	padding-bottom: 182px;
	width: 0.01px;
}

#slideshowu340
{
	z-index: 2;
	width: 0.01px;
	height: 183px;
	left: -100px;
}

#u342popup
{
	z-index: 3;
}

#u342
{
	width: 1160px;
	height: 183px;
}

#u343
{
	z-index: 4;
	width: 1160px;
	height: 183px;
	margin-right: -10000px;
}

#u2370
{
	z-index: 6;
	width: 1160px;
	height: 183px;
	margin-right: -10000px;
}

#u2379
{
	z-index: 8;
	width: 1160px;
	height: 183px;
	margin-right: -10000px;
}

#u2388
{
	z-index: 10;
	width: 1160px;
	height: 183px;
	margin-right: -10000px;
}

#u2397
{
	z-index: 12;
	width: 1160px;
	height: 183px;
	margin-right: -10000px;
}

#u2406
{
	z-index: 14;
	width: 1160px;
	height: 183px;
	margin-right: -10000px;
}

#u2415
{
	z-index: 16;
	width: 1160px;
	height: 183px;
	margin-right: -10000px;
}

#u2424
{
	z-index: 18;
	width: 1160px;
	height: 183px;
	margin-right: -10000px;
}

#u487
{
	z-index: 20;
	height: 183px;
}

.ie #u487
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u487-bw
{
	z-index: 20;
	margin-top: -181px;
	margin-bottom: -181px;
	height: 183px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 43px;
}

#page .verticalspacer
{
	clear: both;
}

